@charset "utf-8";
/* CSS Document */

body, html {
	width:100%;
	height:100%;
	margin:0px;
	position:relative;
	background-color:#0b2639;
}

.bg_tiles, #site_wrapper {
	background-color:#0f3957;
	background-image:url(/graphics/tiles_back.png);
	background-repeat:repeat-x;
	background-attachment:fixed;
	background-position:top center;
}

div {position:relative;}
img {border:0;}
form {display:inline;}

/* texts */
.text, body, div, input.std, select.std, textarea.std, input.btn, table.event_log td a
{font-family:Calibri, Arial, Helvetica, sans-serif;font-size:13px;color:#9dddf3;/*color:#8fc6e9;*/}
/*#1c5174;*/

.hdl, .page_hdl{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing:-1px;}

.text.vsmall {font-size:11px;}
.text.small {font-size:12px;}
.text.normal {font-size:13px; line-height:16px;}
.text.medium {font-size:14px; line-height:16px;}
.text.large {font-size:16px; line-height:20px;}
.text.mlarge {font-size:19px; line-height:22px;letter-spacing:-1px;}
.text.vlarge {font-size:22px; line-height:30px;letter-spacing:-1px;}
.text.blog {font-size:14px; line-height:20px;}

h1, h2, h3, h4, h5 {margin-bottom:0px;padding-bottom:0px;}

.hdl, h4 {/*color:#bee6ff;*/color:#80d761;font-size:16px;font-weight:bold;letter-spacing:0px;margin-bottom:5px;}/*072b42*/
.hdl.small, h5 {font-size:14px;}
.hdl.medium, h3 {font-size:22px; font-weight:bold; letter-spacing:-1px;}
.hdl.large, h2 {font-size:30px; font-weight:bold; letter-spacing:-1px;}
.hdl.xlarge, h1 {font-size:38px; font-weight:bold; letter-spacing:-3px;}



.page_hdl {color:#fff;font-size:30px; font-weight:bold; letter-spacing:-1px; margin-bottom:5px;}

.bold { font-weight:bold; }
.highscore, .highscore div, ol.highscore {font-weight:normal;font-size:16px;}
div.download_button_large {color:#fff; font-size:24px; font-weight:bold; letter-spacing:-1px;}


.white, a.white, a.white:visited {color:#FFFFFF;}
.light {color:#4ca1bf;} /* lighter text color for faded texts */
.dark, #header div.login, #header div.login_expand, div.top_area_content div.submenu {color:#06232f;} /* dark text for top area */
.hdl.blue {color:#65c7ea;} /* blue headlines */

textarea.std.light {color:#97ff97;} /* light green faded text */
::-webkit-input-placeholder {color:#97ff97;}
:-moz-placeholder {color:#97ff97;}


/* links */

div.events_feed a {font-weight:bold;}
table.event_log td a:hover {color:#8af165;}
div.top_area_content a, #header div.login a, #header div.login_expand a {color:#296896;}
div.top_area_content a:hover, #header div.login a:hover, #header div.login_expand a:hover {color:#c8ffb4;}
div.submenu_item div.center a, div.submenu_item div.center a:visited {color:#FFFFFF;}

#footer #footer_content {color:#398bc1;font-size:10px;}
#footer #footer_content a {color:#398bc1;}
#footer #footer_content a:hover {color:#8af165;}

a, a.underline, a:visited, a.underline:visited, div.worlds_submenu {color:#80d761;text-decoration:none; font-weight:bold;}
a:hover, a.underline:hover, div.worlds_submenu.on, div.submenu_item div.center a:hover {color:#a1fe80;}
a.underline {text-decoration:underline;}




/* main sections */
#site_wrapper {
	position:relative;
	width:100%;
	border:0px solid red;
	z-index:1;
}

#header {
	width:870px;
	height:130px;
	margin-left:auto;margin-right:auto;
	position:relative;
	padding:10px 0px 0px 0px;	
	border:0px solid red;
	z-index:2;
}

#header div.login, #header div.login_expand {
	position:absolute;
	right:0px;top:10px;
	padding:5px;
	text-align:right;
	cursor:pointer;
}

#header div.login_expand {
	cursor:auto;
}

div.login_bg {
	position:absolute;
	top:0px;left:0px;
	width:100%;height:100%;
	background-color:#b9ecfd;
	z-index:-1;
}

/* menu */
#site_menu {
	/*margin-top:15px;*/
	position:absolute;
	right:0px;
	bottom:10px;
	height:30px;
	padding:0 0px 0 0px;
	overflow:hidden;
	border:0px solid green;
	z-index:11;
}
.mainmenu, .mainmenu_over {
	/*background-color:#7fbcd4;*/
	padding:4px 0px 4px 15px;
	color:#397088; 
	font-size:18px; 
	font-weight:bold; 
	float:left;
	cursor:pointer;
	border:0px solid blue;
}
.mainmenu_over {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: .8;	
}
.mainmenu_on {
	background-color:#FFF;padding:4px 15px 4px 15px; color:#7fbcd4; font-size:18px; font-weight:bold; float:left; cursor:pointer;
}

/* top area */
div.top_area {
	position:relative;
	width:100%;
	border:0px solid red;
	margin-bottom:0px;
}

div.top_area_bg {
	position:absolute;
	top:0px;left:0px;
	width:100%;height:100%;
	border:0px solid green;
	/*background-image:url(../graphics/top_area_back.gif);
	background-repeat:repeat-x;*/
	background-color:#b9ecfd;
	/*background-color:#93eb58;*/
	z-index:-1;
}

div.top_area_content {
	position:relative;
	width:870px;
	margin-left:auto;margin-right:auto;
	padding:10px 0px 10px 0px;
	color:#06232f;
	border:0px solid green;
}

/* top area submenu */
div.top_area_content div.submenu {
	position:absolute;
	right:0px;top:19px;
	text-align:right;
	z-index:10;
	font-size:16px;
	letter-spacing:0;
}


/* submenu buttons */
div.submenu_item {position:relative;height:25px;overflow:hidden;cursor:pointer;}
div.submenu_item div.center {background-image:url(/graphics/submenu_bg.gif);margin:0 5px 0 5px;padding:2px 5px 0 5px;height:25px;font-weight:bold;font-size:16px;text-align:center;}
div.submenu_item div.left {background-image:url(/graphics/submenu_edge_left.gif);position:absolute;left:0px;top:0px;width:5px;height:25px;}
div.submenu_item div.right {background-image:url(/graphics/submenu_edge_right.gif);position:absolute;right:0px;top:0px;width:5px;height:25px;}
/* on */
div.submenu_item.on div.center {background-image:url(/graphics/submenu_bg_on.gif);color:#a1fe80;}
div.submenu_item.on div.left {background-image:url(/graphics/submenu_edge_left_on.gif);}
div.submenu_item.on div.right {background-image:url(/graphics/submenu_edge_right_on.gif);}



/* content */
div.content_area {
	position:relative;
	width:870px;
	margin-left:auto;margin-right:auto;
	padding:0px;
	border:0px solid green;
	z-index:10;
	margin-bottom:0px;
	background-color:#154d70;
}
div.content_area.padding {padding:20px;width:830px;}
div.content_area.dark {background-color:#0f3957;}
div.content_area.red {background-color:#a64a58;} /*bc2d43   ff3957 */
div.content_area_bg2 {
	position:absolute;
	top:0px;left:0px;
	width:100%;height:100%;
	background-color:#154d70;
	z-index:-1;
}
div.content_area.white { background-color:#FFF; }
div.content_area_bg.red {background-color:#900;}


/* cols */

div.col {float:left;}
div.col_left {width:305px;float:left;padding-right:10px;}
div.col_left_big {float:left;width:630px;padding:20px;background-color:#154d70;}

div.col_right {width:305px;float:left;padding-left:10px;}
div.col_right_small {float:left;width:200px;}
div.col_right_small.padding {width:180px;padding:10px;}

div.col_small_spots{float:left;width:180px;padding:10px;}
div.col_small_spots img {margin-bottom:10px;}

div.col_left.border {padding-right:19px;border-right:1px solid #15466a;}
div.col_right.border {border-left:1px solid #4094b8;}



div.error {
	padding:20px;
	background-color:#0f4461;
	font-size:14px;
	line-height:22px;
	margin-bottom:20px;
}

/* spot areas */

div.spot {position:relative;}
div.spot_content {position:relative;padding:10px;}
div.spot_bg.green {background-color:#51c430;border:1px solid #b1ea9f;}
div.spot_bg.blue {background-color:#3f89aa;border:1px solid #8dcdea;}
div.spot_bg {
	position:absolute;
	top:0px;left:0px;
	width:100%;height:100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	opacity:0.4;
}


/* blue box */

div.box {
	position:relative;
	background-color:#0f3957;
	border:1px solid #81c8e1;
	padding:6px;
}
div.box.corners {
	border-top:0px;border-bottom:0px;
	padding-top:0px;padding-bottom:0px;
}
div.corners_top_305 {width:305px;height:6px;overflow:hidden;background-image:url(/graphics/corners_top_305.gif);}
div.corners_bottom_305 {width:305px;height:6px;overflow:hidden;background-image:url(/graphics/corners_bottom_305.gif);}

div.box_top.corners, div.box_bottom.corners {position:relative;height:6px;overflow:hidden;padding:0 6px 0 6px;}
div.box_top.corners div.left, div.box_bottom.corners div.left {position:absolute;top:0px;left:0px;width:6px;height:6px;background-image:url(/graphics/corner_left_top.gif);}
div.box_top.corners div.right, div.box_bottom.corners div.right {position:absolute;top:0px;right:0px;width:6px;height:6px;background-image:url(/graphics/corner_right_top.gif);}
div.box_top.corners div.center {background-color:#0f3957;border-top:1px solid #81c8e1;height:5px;overflow:hidden}
div.box_bottom.corners div.left {background-image:url(/graphics/corner_left_bottom.gif);}
div.box_bottom.corners div.right {background-image:url(/graphics/corner_right_bottom.gif);}
div.box_bottom.corners div.center {background-color:#0f3957;border-bottom:1px solid #81c8e1;height:5px;overflow:hidden}




/* footer */
#footer {
	position:relative;
	width:100%;
	border-top:0px solid #2e7499;
	background-color:#0b2639;
	z-index:4;
}

#footer_bg2 {
	position:absolute;
	top:0px;left:0px;
	width:100%;height:100%;
	background-color:#0f3957;
	border:0px solid red;
	/*
	background-color:#0d3751;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity:0.6;
	z-index:-1;
	*/
}

#footer_content {
	width:870px;
	margin-left:auto;margin-right:auto;
	padding:10px 20px 40px 20px;
	z-index:5;
}


table.col {width:828px;}
table.col td {vertical-align:top;}
table.col td.right_small {width:220px;padding-left:20px;}

div.reg_label {float:left;width:150px;padding:4px 0 0 0;margin-bottom:5px;}
div.reg_input {margin-bottom:5px;}


ul {margin:0px;margin-left:20px;padding:0px;}
ul li { margin-bottom:5px;}


/* dividers */
div.divider {
	width:100%;
	height:1px;
	overflow:hidden;
	border-bottom:2px dotted #4ca1bf;
}

div.divider.light {
	border-color:#65c7e9;
}

div.divider.comment {
	/*border-color:#65c7e9;*/
	border-bottom:1px dotted #2b759c;
	margin-bottom:0px;
}



/* worlds */
table.worlds {width:100%;}
table.worlds td {padding:5px;background-color:#0f4461;}
table.worlds thead td {font-size:12px;background:none;}
table.worlds td.name {font-size:16px;}
table.worlds.small td.name {font-size:12px;}
table.worlds td.levels {text-align:center;width:40px;}
table.worlds td.rating {text-align:center;width:40px;}
table.worlds td.downloads {text-align:center;width:65px;}
table.worlds td.gametype {text-align:center;width:60px;}
table.worlds td.highscore {width:17px;padding-bottom:0px;}

div.worlds_submenu {padding:10px;font-size:16px;margin-bottom:1px;cursor:pointer;}
div.worlds_submenu.hover, div.worlds_submenu.on {background-color:#154d70;}

/* highscores */
table.highscores {width:100%;}
table.highscores td {font-size:14px;padding:5px 5px 5px 5px;}
table.highscores tr:first-child td {font-size:20px;padding-bottom:10px;}
table.highscores tr.highlight td {background-color:#1e5c88;}

table.highscores_start, table.highscores_user {width:100%;}
table.highscores_start td {padding-right:2px;font-size:13px;}
table.highscores_start tr:first-child td {font-size:16px;}
td.last {text-align:right;}

div.highscore {position:relative;padding:0px;margin-bottom:5px;}
div.highscore div.position {width:30px;}
div.highscore div.score {width:80px;position:absolute;left:30px;top:0px;}
div.highscore div.comment {position:absolute;left:110px;top:0px;}
div.highscore div.name {float:right;}

table.highscores_user {width:100%;}
table.highscores_user td {padding:2px;font-size:14px;}
table.highscores_user thead td {font-size:16px;font-weight:bold;}



/* forum */
table.forum_preview {}
table.forum_threads, table.forum_thread, table.forum_preview {width:100%;}
table.forum_threads thead td {font-size:12px;border-bottom:0px dashed #81c8e1;background:none;}
table.forum_threads td, table.forum_thread td, table.forum_preview td {padding:5px;font-size:14px;background-color:#0f4461;}
table.forum_threads td.sticky {width:15px;}
table.forum_threads td.replies {text-align:center;width:40px;}
table.forum_threads td.views {text-align:center;width:30px;}
table.forum_threads td.user {width:100px;}
table.forum_threads td.date, table.forum_preview td.date {text-align:right;width:130px;}
table.forum_threads tr.sticky td {background-color:#0e3245;}

table.forum_thread td {padding-bottom:15px;}

div.forum_header {height:50px;}
div.forum_thread_headline {padding:10px;background-color:#0f4461;}
div.thread_date {border-bottom:0px dashed #81c8e1;margin-bottom:5px;}


/* busy indicator */
div.busy_indicator {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0px solid red;z-index:100;}
div.busy_indicator img {position:absolute;width:34px;height:32px;left:50%;top:50%;}


/* tables */
table td.cen {text-align:center;}
table.event_log td { vertical-align:top;padding-right:5px;padding-bottom:8px;}
table.form_fields, table.form_fields td {
	border-collapse:collapse;
	border:0px solid red;
	margin-bottom:20px;
}
table.form_fields td.label {width:150px;padding-bottom:10px;padding-right:10px;}
table.form_fields td.field {padding-bottom:10px;}
table tr.rowspace {height:15px;overflow:auto;}


/* forms */
input.std {border:0px;background-color:#3C3;color:#FFF;width:180px;font-size:16px;padding:2px;margin:0px;}
select.std {border:0px;background-color:#3C3;color:#FFF;font-size:16px;padding:2px;margin:0px;}
textarea.std {border:0px;background-color:#3C3;color:#FFF;font-size:16px;padding:2px;margin:0px;}


input.btn {
	color:#fff;
	background-color:#5ec84a;
	background-image:url(/graphics/button_back_off.gif);
	background-repeat:repeat-x;
	border-top:1px solid #d1ffc6;
	border-left:1px solid #d1ffc6;
	border-bottom:1px solid #3ec02a;
	border-right:1px solid #3ec02a;
	cursor:pointer;
	background-position:left top;
	margin:0px;
}

input.btn.big {
	border-width:2px;
	padding:5px 10px;
	font-size:20px;
}

input.btn.on {
	background-image:url(/graphics/button_back.gif);
	background-color:#72dc5e;
}

div.download_button_large {
	position:relative;
	/*width:281px;height:46px;*/
	width:266px;height:39px;
	background-image:url(/graphics/btn_download.png);
	background-repeat:no-repeat;
	padding:7px 0 0 15px;
	cursor:pointer;
	border:0px solid red;
}
div.download_button_large.grey {background-image:url(/graphics/btn_download_grey.png);}

/* transparencies */
.trans20 {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";filter: alpha(opacity=20);opacity:0.2;}
.trans30 {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter: alpha(opacity=30);opacity:0.3;}
.trans40, div.login_bg, div.content_area_bg2 {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";filter: alpha(opacity=40);opacity:0.4;}
.trans50, div.top_area_bg {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);opacity:0.5;}
.trans60 {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter: alpha(opacity=60);opacity:0.6;}
.trans70 {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70);opacity:0.7;}


/* space */
div.space, div.space4, div.space10, div.space15, div.space20, div.space25, div.space30, div.space35, div.space40 { overflow:hidden;clear:both;height:5px; }
div.space4 { height:4px; }
div.space10 { height:10px; }
div.space15 { height:15px; }
div.space20 { height:20px; }
div.space25 { height:25px; }
div.space30 { height:30px; }
div.space35 { height:35px; }
div.space40 { height:40px; }
td.colspace {width:5px;overflow:hidden;}
td.colspace20 {width:20px;overflow:hidden;}
